Home

Get a LedgerStateDelta object for a given round

GET
https://algo.nownodes.io/v2/deltas/{round}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get ledger deltas for a round.

Parameters

roundinteger>= 0requiredpath

The round for which the deltas are desired.

formatstringjsonmsgpackquery

Configures whether the response object is JSON or MessagePack encoded. If not provided, defaults to JSON.

Response

200OK

Contains ledger deltas

401Unauthorized

Invalid API Token

404Not Found

Could not find a delta for round

408Request Timeout

timed out on request

500Internal Server Error

Internal Error

503Service Unavailable

Service Temporarily Unavailable

default

Unknown Error